Subject: [IGSMAIL-3702]: igs.ifag.de down Jan. 18, 12:30 - 13:00 UT
From: [email-masked]
To: [email-masked]
Date: Thu, 17 Jan 2002 10:41:10 +0100

******************************************************************************
IGS Electronic Mail      17 Jan 01:40:47 PST 2002      Message Number 3702
******************************************************************************

Author: M. Lebenstedt (K. Herzberger) BKG

Dear Collleagues,

for reasons of hardware change, no9.ifag.de alias igs.ifag.de, will be down
tommorrow, 
Friday Jan. 18, for about half an hour between 12:30 and 13:00 hrs UT.

I hope you will forgive us for the inconvenience this may cause to you, but
it is necessary.

Best regards

Michael Lebenstedt
BKG Frankfurt, Germany
Sysad Dept. Geodesy